.blog_post img {max-width: 100%;}
.blog_post, .blog_list{margin-bottom:40px;}
.blog .owl-carousel{box-shadow:none;}
.blog .main_description br{display:none;}
.blog .main_description p:last-child{margin-bottom:20px;}
.blog_grid_holder{margin-left:-15px;margin-right:-15px;font-size:0;width:inherit;margin-bottom:20px;}
.blog_grid_holder.related{padding-top:0px;}
.blog_item{font-size:14px;padding:0px 10px 5px;display:inline-block;vertical-align:top;margin-bottom:35px;position:relative;width:100%;}
.carousel-1 .blog_item{margin-bottom:0px;}
.carousel-1 .blog_item a{position:relative;}
.carousel-1 .blog_item:before{content:" ";position:absolute;right:5px;left:5px;top:0px;bottom:0px;border:1px solid;border-color:transparent;transition:border-color 500ms;}
.carousel-1 .blog_item:hover:before{border-color:#e5e5e5;transition:border-color 500ms;}
.column-2 .blog_item{width:50%;}
.column-3 .blog_item{width:33.33%;}
.column-4 .blog_item{width:25%;}
.carousel-1 .blog_item{width:100% !important;margin-bottom:0px;}
#column-left .blog_item, #column-right .blog_item{width:100%;margin-bottom:5px;}
.blog_item .image{margin-bottom:15px;margin-top:10px;}
#column-left .box .box-content.latest, #column-right .box .box-content.latest{margin-top:-7px;}
.blog_item .image img{display:block;width:100%;}
.blog_summary{display:table;}
.blog_summary .left{display:table-cell;text-align:center;padding-right:17px;vertical-align:top;font-size:12px;}
#column-left .blog_summary .left, #column-right .blog_summary .left{display:none;}
.blog_post .blog_summary .left{padding:5px 20px 0 0;font-size:14px;}
.blog_summary.right{display:table-cell;width:100%;}
.blog_summary .date_added{padding:10px 13px 8px;display:block;margin-bottom:12px;min-width:50px;color:#FFF;text-transform:uppercase;font-size:11px;}
.column-1 .blog_summary .date_added, .date_added.blog_post{padding:15px 18px;}
.blog_post .blog_summary .date_added{margin-bottom:15px;}
.blog_summary .date_added .day{display:block;font-weight:600;font-size:20px;line-height:18px;}
.column-1 .blog_summary .date_added .day, .date_added.blog_post .day{font-size:24px;}
.blog_summary .left .fa{font-size:14px;}
.blog_title{margin:0 0 5px;font-size:18px;font-weight:600;min-height:60px;}
.blog_item .right p{height:65px;overflow:hidden;}
.blog_summary p{color:#595959;}
#column-left .blog_summary .blog_title, #column-right .blog_summary .blog_title{font-size:14px;}
.column-2 .blog_summary .blog_title{font-size:18px;}
.column-3 .blog_summary .blog_title{font-size:16px;}
.column-4 .blog_summary .blog_title{font-size:14px;}
.blog_post .main_thumb{margin:10px 0;}
.blog_post .main_thumb img{display:block;}
.blog_post h1{margin-bottom:5px !important;padding-top:2px;text-transform:none;font-weight:600;}
.blog_stats{font-size:13px;text-transform:none;color:#999999;margin:0 0 8px;}
.column-2 .blog_stats, .column-3 .blog_stats, .column-4 .blog_stats, .blog_post .related .blog_stats{font-size:12px;margin-bottom:0px;}
.blog_stats span{display:inline-block;margin-right:5px;margin-bottom:8px;line-height:12px;}
.blog_stats span + span{padding-left:7px;border-left:1px solid #eeeeee;}
.blog_stats .text{font-weight:inherit;}
.blog_stats .hl{color:#333333;font-weight:inherit;}
.column-2 .blog_stats .hl, .column-3 .blog_stats .hl, .column-4 .blog_stats .hl{font-weight:inherit;}
.social-heading{color:#595959;border-top:1px solid #f0f0f2;padding:15px 0 7px;margin-top:16px;font-size:13px;}
.blog_post .addthis_toolbox{margin:0 auto;}
.blog_post .addthis_toolbox a{margin-bottom:5px;}
.blog_post .tags{display:block;padding:15px 0;border-top:1px solid #F0F0F2;margin-bottom:20px;color:#595959;}
.blog_post .tags a{margin-left:2px;}
.blog_post #comment{margin-bottom:45px;}
.blog_post .blog_comment{display:block;font-size:14px;margin-bottom:25px;}
@media screen and (max-width:767px){.column-3 .blog_item, .column-4 .blog_item{width:50%;}
.blog_stats .text{font-size:0}
}
@media screen and (max-width:567px){.column-2 .blog_item, .column-3 .blog_item, .column-4 .blog_item{width:100%;}
}